Migrate from GitHub to SourceForge with this tool. Check out all of SourceForge's recent improvements.
Close

#96 unrecognizable slabinfo version

open
nobody
Sysadmin (14)
1
2007-03-25
2005-08-12
Roger Tsang
No

`slabtop` from SSI-fied procps package is broken.

In OpenSSI-1.9.1
# slabtop
unrecognizable slabinfo version

In OpenSSI-1.2.2
$ slabtop
unrecognizable data in slabinfo!
error reading slabinfo!

Discussion

  • Roger Tsang

    Roger Tsang - 2007-03-25
    • priority: 5 --> 1
     
  • John Hughes

    John Hughes - 2007-08-09

    Logged In: YES
    user_id=166336
    Originator: NO

    Problem is that our kernel (2.6.10, or 2.6.11) is too new for our procps (3.2.1 for Debian)

     
  • John Hughes

    John Hughes - 2007-10-11

    Logged In: YES
    user_id=166336
    Originator: NO

    For debian this will be fixed when we move to etch, or if we backport etch's procps.

     

Log in to post a comment.